Cyberduck Mountain Duck CLI

#11650 closed defect (thirdparty)

File transfer connection closed without indication

Reported by: bastou Owned by:
Priority: normal Milestone:
Component: ftp Version: 7.8.5
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 11

Description

Hello. I proposed my friend to use Cyberduck instead of Filezilla. But 2 problems : 1) They need to use login/password in the link to allow connexion (ftp:/login:password@adress); Not by entering login and password in the field. 2) All transfer are started and closed before end of file. They have to resume a lot of times. They switched to Filezilla and had no error.

Thanks

Attachments (2)

Change History (7)

comment:1 Changed on Apr 18, 2021 at 10:10:33 AM by bastou

  • Platform set to macOS 11

comment:2 Changed on Apr 20, 2021 at 9:04:32 AM by bastou

  • Summary changed from connection closed to connection closed during transfer

comment:3 Changed on Apr 29, 2021 at 8:58:33 AM by dkocher

  • Component changed from core to ftp
  • Resolution set to worksforme
  • Status changed from new to closed

Please try to lower the number of connections used for file transfers following our documentation at help/en/howto/transfer

comment:4 Changed on Apr 29, 2021 at 9:59:21 AM by bastou

  • Resolution worksforme deleted
  • Status changed from closed to reopened

I already reduced the number of connections to 1. This did not help.

comment:5 Changed on May 10, 2021 at 7:49:45 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed
  • Summary changed from connection closed during transfer to File transfer connection closed without indication

Please check the server log why the connection is closed.

Note: See TracTickets for help on using tickets.